{
  "type": "minecraft:blasting",
  "ingredient": [
    {
      "item": "minecraft:iron_pickaxe"
    },
    {
      "item": "minecraft:iron_shovel"
    },
    {
      "item": "minecraft:iron_axe"
    },
    {
      "item": "minecraft:iron_hoe"
    },
    {
      "item": "minecraft:iron_sword"
    }
  ],
  "result": "minecraft:iron_nugget",
  "experience": 0.1,
  "cookingtime": 100
}